/******************************************************************
Site Name: 
Author: 

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/
#container .site-header {
  height: 240px;
}
#container .site-header .wrap {
  margin: 0 auto;
  max-width: 1030px;
}
#container .site-header .wrap .life {
  width: 27%;
}
#container .site-header .wrap .links {
  float: right;
  width: 30%;
  margin-left: 5%;
  text-align: center;
}
#container .site-header .wrap .links a {
  float: right;
  width: 80%;
}
#container .banner div.wrap {
  width: 1030px;
}
#container .holder {
  max-width: 1030px;
}
#container div.content div.wrap {
  width: 100%;
  /* End Left Menu */
  /* End Inner Content */
}
#container div.content div.wrap div.left-menu {
  width: 25%;
}
#container div.content div.wrap div.inner-content {
  width: 75%;
}
#container div.content div.wrap div.inner-content .half {
  width: 48%;
}
#container div.content div.wrap div.inner-content .half.right {
  margin-left: 4%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource {
  float: left;
  width: 48%;
  margin-bottom: 0;
  min-height: 300px;
}
#container div.content div.wrap div.inner-content .resources-holder .resource.margin {
  margin-left: 4%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .image {
  width: 40%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .text {
  width: 57%;
}
#container div.footer {
  background: #000000;
  float: left;
  width: 100%;
  padding: 20px;
  color: #ffffff;
}
#container div.footer div.wrap {
  text-align: right;
  max-width: 1030px;
}
#container div.footer div.wrap a {
  color: #ffffff;
}
